Hello!

I have tried to follow the selfstudy material for the course 3088 and I'm trying to set up the server with the newest version of SLES 10 (SP4) and I'm running the 64 bit version of SLES 10 SP4. Now in the course material it says that I should install the "kernel-xenpae" and not the "kernel-xen" but I can't find the kernel-xenpae. What has happened to the kernel-xenpae in SLES 10 SP4? Where can I get it from? Is it not possible to run the "kernel-xenpae" in SLES 10 SP4?

I'm very thankful for all answers that I get.

BR
Joergen Joensson
Lunds university
Sweden